---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T23:22:06Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f4746fe4-83b7-49f0-b177-83c405f39420"
documentDescribes:
- "SPDXRef-Project-Unmanaged-kura-apps-d2f6cc8bebbd532d628322bf0959cae301f0653a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-kura-apps-d2f6cc8bebbd532d628322bf0959cae301f0653a"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "kura-apps"
  summary: "NONE"
  versionInfo: "d2f6cc8bebbd532d628322bf0959cae301f0653a"
